/* coordonnees */
.coordonnees a{
	padding:8px;
}
.coordonnees a i::before{
	font-size:32px;
}
.coordonnees h4{
	margin:.75em 0 .5em !important;
	font-size:20px !important;
}




/* custom shortcode styling */
ul.terms_list{
	list-style:none;
	display:block;
	padding:0;
}
ul.terms_list > li{
	padding:2px 6px;
	background: var(--awb-color2);
	margin:3px;
	box-shadow:0 0 1px var(--awb-color4);
	display:inline-block;
}


/* bouton header */
.bouton-header{
	margin-left:0 !important;
}
.bouton-header *{
	border-radius:4px !important;
	color:#fff!important;
}
.bouton-header a{
	background-image: linear-gradient(var(--button_gradient_angle, 180deg), 
		var(--button_gradient_top_color) var(--button_gradient_start, 0%), 
		var(--button_gradient_bottom_color) var(--button_gradient_end, 100%)) !important;
	padding:15px 25px !important;
}
.bouton-header a:hover{
	background-image:linear-gradient(var(--button_gradient_angle, 180deg), 
		var(--button_gradient_top_color_hover) var(--button_gradient_start, 0%), 
		var(--button_gradient_bottom_color_hover) var(--button_gradient_end, 100%)) !important;
}